$keyColor: #fff;
$flatKeyColor: #bbb;

@import url('https://fonts.googleapis.com/css?family=Roboto');

#mainWindow {
  background-color: #fafafa;
  .keyboardComponent {
    g.keyButton {
      use[href='#hexagon'] {
        fill: $keyColor;
      }
      text {
        fill: black;
      }
      &[data-semitone='true'] {
        use[href='#hexagon'] {
          fill: $flatKeyColor;
        }
      }
    }
  }

  .settingsComponent {
    & > div {
      background-color:white;
      padding:1em;
    }
  }

  &:-webkit-full-screen {
      overflow: scroll !important;
  }
  &:-moz-full-screen {
      overflow: scroll !important;
  }
  &:fullscreen {
      overflow: scroll !important;
  }
}
